advancements.adventure.root.title=§fAventura
advancements.end.root.title=§fEl End
advancements.husbandry.root.title=§fProsperidad
advancements.nether.root.title=§fEl Nether
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§fDispensador
container.dropper=§fSoltador
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fCofre
container.chestDouble=§fCofre grande
container.enderchest=§fCofre de ender
container.beacon=
container.shulkerBox=§fCaja de shulker
demo.help.movementShort=§fMovete con %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fUsá el mouse para mirar a tu alrededor
demo.help.jump=§fUsá %1$s para saltar
demo.help.inventory=§fUsá %1$s para abrir tu inventario
demo.help.title=§fDemostración de Minecraft
demo.help.fullWrapped=§fEste demostración va a durar 5 días del juego (aprox. 1 hora y 40 minutos de tiempo real). ¡Revisá tu progreso para obtener pistas! ¡Divertite!
entity.MinecartChest.name=§fCarrito con cofre
entity.MinecartHopper.name=
entity.Villager.name=§fAldeano
entity.Villager.farmer=§fGranjero
entity.Villager.fisherman=§fPescador
entity.Villager.shepherd=§fPastor
entity.Villager.fletcher=§fFlechero
entity.Villager.librarian=§fBibliotecario
entity.Villager.cleric=§fClérigo
entity.Villager.armor=§fEscudero
entity.Villager.weapon=§fArmero
entity.Villager.tool=§fHerrero
entity.Villager.butcher=§fCarnicero
entity.Villager.leather=§fPeletero
entity.Horse.name=§fCaballo
entity.Donkey.name=§fBurro
entity.Mule.name=§fMula
entity.Llama.name=§fLlama
gui.advancements=§fProgresos
itemGroup.buildingBlocks=§fConstrucción
itemGroup.decorations=§fDecoración
itemGroup.redstone=§fRedstone
itemGroup.transportation=§fTransporte
itemGroup.misc=§fVarios
itemGroup.search=§fBuscar ítems
itemGroup.food=§fAlimentos
itemGroup.tools=§fHerramientas
itemGroup.combat=§fCombate
itemGroup.brewing=§fPociones
itemGroup.materials=§fMateriales
itemGroup.inventory=§fInventario
itemGroup.hotbar=§fBarras de ítems
recipe.toast.title=Â§d¡Nuevas recetas!
recipe.toast.description=§fMirá el libro de recetas.
tutorial.move.title=§d¡Movete con %s, %s, %s y %s!
tutorial.move.description=§fSaltá con %s.
tutorial.look.title=§d¡Mirá alrededor!
tutorial.look.description=§fPara ello, usá el mouse.
tutorial.find_tree.title=§d¡Encontrá un árbol!
tutorial.find_tree.description=§fGolpeá su tronco.
tutorial.punch_tree.title=§d¡Destruí el árbol!
tutorial.punch_tree.description=§fMantené %s.
tutorial.open_inventory.title=§d¡Abrí tu inventario!
tutorial.open_inventory.description=§fApretá %s.
tutorial.craft_planks.title=§d¡Fabricá madera!
tutorial.craft_planks.description=§fEl libro de recetas ayuda.
